/* تصحيح أخطاء الستايل */

.main-banner {
    position: relative;
    z-index: 1;
    margin-top: 0;
}

.navbar-master {
    z-index: 1030;
}

.js-preloader {
    z-index: 9999 !important;
}

@media (max-width: 767px) {
    body {
        padding-top: 70px !important;
    }

    .main-banner {
        padding-top: 80px !important;
    }
}
